#konanim_container
	{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 120px;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #B88B78;
	text-align: center;
	}

.konanim_header
	{
	padding: 3px;
	background-color: #977B72;
	color: #ffffff;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	}

.konanim_level
	{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
	}
.konanim_level SELECT
	{
	font-size: 10px;
	font-weight: 400;
	font-family: Arial;
	width: 120px;
	}

#konanim_data
	{
	}
#konanim_data P
	{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #f8f8f8;
	text-align: right;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	}
#konanim_data P A
	{
	color: #880000;
	font-weight: 400;
	font-size: 11px;
	text-decoration: none;
	}

.konanim_inner_data
	{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border-collapse: separate;
	}
.konanim_inner_data TH.right
	{
	width: 100px;
	padding: 5px;
	padding-right: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: right;
	background-image: url('images/inside_header_bg.jpg');
	background-repeat: repeat-x;
	background-position: center center;
	}
.konanim_inner_data TH.left
	{
	padding: 5px;
	padding-right: 10px;
	font-size: 12px;
	font-weight: 400;
	color: #666666;
	text-align: right;
	}

.people_table
	{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border-collapse: separate;
	}
.people_table TH
	{
	padding: 3px;
	padding-right: 10px;
	vertical-align: middle;
	}
.people_table TH.pic
	{
	width: 100px;
	text-align: center;
	padding: 3px;
	vertical-align: top;
	}
.people_table TH.pic IMG
	{
	padding: 1px;
	border: 1px solid #cccccc;
	}
.people_table TH.pic IMG.anon
	{
	padding: 10px;
	padding-bottom: 0;
	border: 1px solid #cccccc;
	}
.people_table TH.data
	{
	text-align: right;
	padding: 3px;
	padding-right: 6px;
	vertical-align: middle;
	color: #666666;
	font-size: 12px;
	font-weight: 400;
	}
.people_table TH.data DIV.name_title
	{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	}
.people_table TH.data DIV.more_data
	{
	padding: 5px;
	padding-right: 0;
	color: #666666;
	font-size: 11px;
	font-weight: 400;
	}